
电信wifi7 - Bug #3388

【ubus】命令设置wifi定时关闭，到达时间点wifi未自动关闭。

04/23/2025 15:25 - 伟 何

Status: In Progress Start date: 04/23/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #10 SMP Mon Apr 21 17:53:17 CST

2025

复现概率: 100%

Description

测试步骤：

1、设置wifi定时：

ubus call ctcapd.wifi.timer add '{"weekday":"3","time":"15:20","enable":"no","SSIDMask":0}'

ubus call ctcapd.wifi.timer list

2、到达设置时间点查看wifi是否正常关闭。

ubus call ctcapd.wifi get

通过标准：

1、到达设置时间点wifi自动关闭。

实际结果：

1、到达设置时间点wifi未自动关闭。

History

#1 - 05/07/2025 14:45 - 洋 刘

- Status changed from New to In Progress
